Support » Plugin: Elementor Addons - PowerPack Addons for Elementor » PowerPack Lite for Elementor will not allow Elementor to load with wordfence

  • Elementor will not load with Wordfence
    It seem PowerPack Lite for Elementor will not allow Elementor to load when using wordfence
    The following is what I did to find if Elementor was the problem or one of the other plugins
    Wordfence & Elementor work fine together and far as other Elementor plugins go I deactivated them and then activated them one at a time and each time checking to see if Elementor would load (wordfence on all the time in “learning mode”)
    Here is a list of my Elementor stuff:

    1. Anywhere Elementor
    2. Elementor
    3. Elementor Pro
    4. Premium Addons for Elementor
    5. PowerPack Lite for Elementor

    The plugin that seems to not allow Elementor to load with wordfence is
    PowerPack Lite for Elementor

    WordPress — Version 5.4.1
    PowerPack Lite for Elementor — Version 1.2.9.4
    Wordfence — Version 7.4.7

    • This topic was modified 5 months, 3 weeks ago by jperson19468.
Viewing 2 replies - 1 through 2 (of 2 total)
  • Another idea I had was to try to do a wordfence scan in leaning mode on and with
    PowerPack Lite for Elementor activated the scan crash twice I am currently running a
    third wordfence scan with PowerPack Lite for Elementor deactivated and it is running over 45+ minutes

    Plugin Contributor Puneet Sahalot

    (@puneetsahalot)

    Hi @jperson19468

    Thanks for sharing the details and I am sorry to hear that you are experiencing problems while using PowerPack.

    It looks like there might be some issue due to PHP Memory Limit. Elementor Pro recommends 256M memory and while using a couple of addons, this requirement can go up. Can you try to increase the memory limit to 512M and see if that works?

    Thanks!

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.